@charset "utf-8";

/*==============================
        content
==============================*/

#titlewrap .title {
	width:calc(100% - 60px);
	max-width:1100px;
	margin:0 auto 30px;
}
#titlewrap .title h2 {
	font-family: 'Bebas Neue', sans-serif;
	font-size:15rem;
	color:#BFBFBF;
	line-height:1;
}
#titlewrap .title h2 span {
	font-size:3.0rem;
	color:#000000;
	display:block;
}
header .navi {
	width:calc(100% - 60px);
	max-width:1100px;
	margin:0 auto 60px;
	text-align:right;
}

#privacy_txt {
    font-size: 16px;
    margin-top: 10px;
	line-height:1.5;
}
#privacy_txt a:hover {
    text-decoration: underline;
}

@media screen and (max-width:1024px){
}

@media screen and (max-width:768px){
/*==============================
        content
==============================*/

#titlewrap .title {
	width:calc(100% - 40px);
}
#titlewrap .title h2 {
	font-size:5rem;
}
#titlewrap .title h2 span {
	font-size:2.0rem;
}
header .navi {
	width:calc(100% - 40px);
	margin:0 auto 45px;
	font-size:1.2rem;
}
}

/*========================================
下層
========================================*/
.page_header {
    padding: 60px 0 140px;
}
.pagetitle {
    color: #ffffff;
    -webkit-text-stroke: 1px #000;
    text-stroke: 1px #000;
    position: relative;
    padding-top: .1em;
	font-size: 36px;
	font-weight: bold;
	font-family: "zen-maru-gothic", sans-serif;
}
.pagetitle::before {
    color: #c9c9c9;
    -webkit-text-stroke: 0px #000;
    text-stroke: 0px #000;
    position: absolute;
	bottom: 0;
    left: 0;
    z-index: -1;
    font-size: 6em;
    line-height: 0;
    content: attr(data-word);
    pointer-events: none;
	font-family: "josefin-sans", sans-serif;
}
.sub_title {
	font-size: 16px;
}
.pagetitle .sub_title .post-categories {
	display: inline-block;
	list-style: none;
}
.pagetitle .sub_title .post-categories a {
	color: #5c81ca;
}

@media only screen and (max-width: 690px) {
.page_header {
    padding: 40px 0 60px;
}
.pagetitle {
    font-size: 25px;
    line-height: 30px;
}
.pagetitle .sub_title {
	font-size: 14px;
}
.pagetitle::before {
    font-size: 2.5em;
	bottom: 10px;
}
.dlb_box2-1_area .col {
    margin-top: 0px;		
}
}

.fs-14 { font-size: 14px !important; }
.fs-16 { font-size: 16px !important; }
.fs-18 { font-size: 18px !important; }
.fs-20 { font-size: 20px !important; }
.fs-25 { font-size: 25px !important; }

.orange { color: #f27700 !important; }

ul.disc {
    list-style-type: disc;
    padding-left: 2em;
}
ul.disc li {
	margin-bottom: 10px;
	line-height: 1.7;
}
ol.suji { 
	list-style: decimal;
    padding-left: 1.5em;
	margin-top: 20px;
}
ol.suji li {
    margin-bottom: 20px;
    line-height: 2;
}
ul.sankaku {
	list-style-type: none;
	margin-left:14px;
}
ul.sankaku a:hover {
	color: #EE800A;
}
ul.sankaku li {
    border-bottom: dotted 2px #707070;
	line-height: 3;
}
ul.sankaku li:before {
	content: '▶';
	color: #BE050F;
	font-size: 20px;
	margin-right: 2em;
}
.staff_en_f{
	font-family: 'Haettenschweiler', sans-serif;
	font-size: 120px !important;
	line-height:1 !important;
}

.staff_mission {
	position: relative;
    top: -40px;
}

.mb-0 { margin-bottom: 0 !important; }
.w-50 { width: 50% !important; }
.w-60 { width: 60% !important; }
.w-100 { width: 100% !important; }
.white { color: #FFFFFF !important; }
.gray { color: #707070 !important; }

.staff-bg {
    background-image: url(/wp/wp-content/uploads/2023/12/staff-bg.jpg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
	padding: 80px;
}
.staff-bg2 {
    background-color: #F0EDE4;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
	padding: 80px;
}
.staff_catch {
	font-family: 'Franklin Gothic', sans-serif;
	font-size: 40px;
	font-weight: bold;
	color: #C20D20;
}
.staff_catch2 {
	font-family: 'Franklin Gothic', sans-serif;
	font-size: 40px;
	font-weight: bold;
	color: #EE800A;
	line-height: 1.3 !important;
}
.dlb_content-64 .col2_221 {
    justify-content: center;
}
.dlb_content-64 .col2_221 > .col {
    width: calc(45% - 0.5px) !important;
    margin-right: 30px !important;
    margin-bottom: 1px;
	position: relative;
}
.a-contents a {
    position: absolute;
    top: 25%;
    left: 20%;
	color: #ffffff !important;
}
.a-contents a:hover{
    cursor:pointer;
    color: #D00510 !important;
}
.a-contents a p {
	color: #ffffff !important;
}
.a-contents a p:hover{
    cursor:pointer;
    color: #D00510 !important;
}
.a-contents_r a {
    position: absolute;
    top: 25%;
    left: 18%;
	color: #ffffff !important;
}
.a-contents_r a:hover{
    cursor:pointer;
    color: #D00510 !important;
}
.a-contents_r a p {
	color: #ffffff !important;
}
.a-contents_r a p:hover{
    cursor:pointer;
    color: #D00510 !important;
}
.con_h_250 { height: 250px; }
.setsumei {
	line-height: 1.7;
	margin-bottom: 30px;
}
.lh-17 {
	line-height: 1.7;
}
.contact_tel {
	font-family: 'Haettenschweiler', sans-serif;
    font-size: 50px;
    line-height: 1 !important;
}
.contact_tel:before {
  position: relative;
  top: 14px;
  margin: 0 30px 0 0;
  content: url(/wp/wp-content/uploads/2023/12/free.png);
}
.a-contents a:hover .contact_tel:before {
  content: url(/wp/wp-content/uploads/2023/12/free-on.png);
}
.contact_mail {
    font-size: 30px;
	font-weight: bold;
    line-height: 1 !important;
}
.contact_mail:hover {
    color: #D00510 !important;
}
.contact_mail:before {
  position: relative;
  top: 15px;
  margin: 0 30px 0 0;
  content: url(/wp/wp-content/uploads/2023/12/mail.png);
}
.a-contents_r a:hover .contact_mail:before {
  content: url(/wp/wp-content/uploads/2023/12/mail-on.png);
}
.h2_midashi_r {
    font-size: 25px !important;
	font-weight: bold;
    margin-bottom: 12px;
}
.h2_midashi_r:before {
    content: '\025cf';
    color: #D00510;
    font-size: 18px;
    margin-right: 0.3em;
}

.kasen {
    width: 100%;
    margin: 30px auto;
	position: relative;
}
.kasen_under {
    padding-bottom: 10px;
    line-height: 1.2;
    border-bottom: 5px solid #f27700;
}
.kasen:after {
    content: '';
    display: inline-block;
    position: absolute;
    top: -208px;
    right: 0px;
    width: 400px;
    height: 300px;
    background-image: url(/wp/wp-content/uploads/2023/12/contact03.png);
    background-size: contain;
    background-repeat: no-repeat;
}
.mw_wp_form_g-standard .require {
    color: #b70000;
    font-size: 50px;
    vertical-align: text-bottom;
    height: 14px;
    display: inline-block;
}

@media only screen and (max-width: 820px) {
.contact_tel {
    font-size: 40px;
}
.dlb_c64_con {
    padding: 60px 20px !important;
}
.contact_mail {
    font-size: 22px;
}
.kasen_under {
    font-size: 20px !important;
}
.kasen:after {
    top: -142px;
    right: 0px;
    width: 300px;
    height: 200px;
}
}

@media only screen and (max-width: 690px) {
.w-60 {
    width: 100% !important;
}
.staff_en_f{
	font-size: 60px !important;
}
.staff-bg {
    padding: 20px;
}
.staff-bg2 {
    padding: 20px;
}
.dlb_box2-3_img {
    width: 75% !important;
    margin: 20px auto;
    float: none !important;
}
.staff_catch {
    font-size: 19px;
}
.staff_catch2 {
    font-size: 20px;
}
.fs-25 {
    font-size: 18px !important;
}
.dlb_content-64 .col2_221 > .col {
    width: 100% !important;
	margin-right: 0px !important;
}
.dlb_c64_con {
    padding: 20px 10px !important;
}
.contact_mail {
    font-size: 24px;
}
.kasen:after {
    top: -190px;
    right: 65px;
    width: 250px;
    height: 200px;
}
}


@media screen and (min-width: 650px){
  .br-pc { display:block; }
  .br-sp { display:none; }
}
@media screen and (max-width: 650px){
  .br-pc { display:none; }
  .br-sp { display:block; }
}

.president_message {
    background-image: url(/wps/wp-content/uploads/2023/03/about-04.jpg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
	height: 750px;
}
.president_message .white_bg {
    width: 50%;
	height: 100%;
    background-color: rgba(255, 255, 255, 0.8);
	padding: 60px;
	padding-right: 40px;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: center;
}
.president_message  h2, .president_message  h3, .president_message  p {
	margin-left: 0 !important;
	margin-top: 0 !important;
}
.president_message_sp {
	display: none;
}
.message_block_pc .dlb_box2-8_txt.white_bg {
    border: none;
    width: 80%;
    box-shadow: 2px 2px 10px rgba(0, 0,0, 0.6);
    height: auto;
    top: auto;
    bottom: -50%;
}
.news-block {
	display: none;
}
.home .news-block, #about .news-block {
	display: block;
}
.news-block .inner {
	position: relative;
}
.news-block .dlb_btn {
	position: absolute;
	right: 0;
	top: 0;
    min-width: 200px;
}
.section_value .col2_m_221 {
	align-items: center;
    border-bottom: 1px solid #f5f5f5;
    padding-bottom: 20px;
}
.section_value .col2_m_221.value_first {
	padding-top: 20px;
    border-top: 1px solid #f5f5f5;
}
.section_value .col2_m_221 > .col:first-child {
    width: calc(32% - 20px) !important;
}
.section_value .col2_m_221 > .col:nth-child(2) {
    width: calc(68% - 20px) !important;
}
.section_reason .col2_m_221 > .col:first-child {
    width: calc(40% - 20px) !important;
}
.section_value .dlb_subtitle3_01.tab_name {
    width: auto;
    padding: 20px;
    margin: 0;
}
.section_origin .col2_m_221 {
	align-items: center;
}
.tab_name {
	background-color: #5c81ca;
	padding: 8px 10px;
	color: #fff;
	border-radius: 3px;
	margin-right: 20px;
    width: 100px;
    text-align: center;
}
.tab-group{
  display: flex;
  justify-content: center;
}
.tab-list {
	list-style: none;
}
.tab-list-item{
	border-top: 1px solid #f5f5f5;
	border-bottom: 1px solid #f5f5f5;
	padding: 8px 0;
    display: flex;
    justify-content: flex-start;
    align-items: center;
	font-weight: bold;
    cursor: pointer;
    background: url(/wps/wp-content/uploads/2023/05/arrow.png) no-repeat 98% 17px/25px auto;
    -webkit-transition: all .3s ease 0s;
    -o-transition: all .3s ease 0s;
    transition: all .3s ease 0s;
}

.tab-list-item:hover {
	color: #5c81ca;
    background: url(/wps/wp-content/uploads/2023/05/arrow_green.png) no-repeat right 17px/25px auto;
}

.tab-contents{
  display: none;
}

.origin_tab_p {
  font-weight: normal;
}

.is-contents-active{
  display: block;
}
.origin_sp {
	display: none;
}
/*origin_sp*/
.accordion-001 {
    border-bottom: 1px solid #f5f5f5;
    border-top: 1px solid #f5f5f5;
    padding: 10px 0;
}
.accordion-001 summary {
    display: flex;
    justify-content: space-between;
    align-items: center;
    position: relative;
    font-weight: 600;
    cursor: pointer;
    padding: 0 1em 0 0;
}
.accordion-001 summary::-webkit-details-marker {
    display: none;
}
.accordion-001 summary::after {
    transform: translateY(-25%) rotate(45deg);
    width: 7px;
    height: 7px;
    margin-left: 10px;
    border-bottom: 2px solid #5c81ca;
    border-right: 2px solid #5c81ca;
    content: '';
    transition: transform .3s;
}
.accordion-001[open] summary::after {
    transform: rotate(225deg);
}
.accordion-001 p {
    transform: translateY(-10px);
    opacity: 0;
    margin: 0;
    padding: 2em 1em;
    transition: transform .5s, opacity .5s;
}
.accordion-001[open] p {
    transform: none;
    opacity: 1;
}

@media only screen and (max-width: 1190px) {
	.president_message {
		height: auto;	
	}
	.president_message .white_bg {
    	width: 55%;
	}
}
@media only screen and (max-width: 979px) {
	.col3_m_321 .col:nth-child(2n) {
		margin-bottom: 40px;
    	margin-right: 15px !important;
	}
}
@media only screen and (max-width: 820px) {
	.president_message .white_bg {
		padding: 40px;
		padding-right: 30px;	
	}
}
@media only screen and (max-width: 690px) {
	.col3_m_321 .col:nth-child(2n) {
    	margin-bottom: 0px;
    	margin-right: 0 !important;
	}
	.president_message .white_bg {
    	width: 100%;
    	padding: 40px 20px;
	}
	.president_message {
		display: none;
	}
	.president_message_sp {
		display: block;
	}
	.section_value .col2_m_221 > .col:first-child, .section_value .col2_m_221 > .col:nth-child(2), .section_reason .col2_m_221 > .col:first-child, .section_reason .col2_m_221 > .col:nth-child(2) {
		width: 100% !important;
		margin-top:0;
	}
	.section_value .dlb_subtitle3_01.tab_name {
		margin-bottom: 20px;
	}
	.tab_name {
		margin-right: 10px;
	}
	.tab-list-item {
    	background: url(/wps/wp-content/uploads/2023/05/arrow.png) no-repeat right 17px/20px auto;
	}
	.tab-list-item:hover {
    	background: url(/wps/wp-content/uploads/2023/05/arrow_green.png) no-repeat right 17px/20px auto;
	}
	.origin_sp {
		display: block;
	}
	.origin_pc, .president_message_pc {
		display: none !important;
	}
}

/*========================================
クレシアの強み
========================================*/
#fearures p, #fearures table { font-family: "zen-maru-gothic", sans-serif; }

#fearures .dlb_content-45 {
    margin-bottom: 40px;
}

#fearures .dlb_c58_img {
    height: 500px;
}

#fearures .dlb_c58_txtarea {
    left: 10%;
    width: 100%;
    max-width: 45%;
    padding: 7% 5% 3%;
    height: 400px;
	border-radius: 10px;
}

#fearures .point_title {
    color: #ffffff;
    -webkit-text-stroke: 1px #000;
    text-stroke: 1px #000;
    font-size: 22px;
    font-weight: bold;
    font-family: "zen-maru-gothic", sans-serif;
	margin-bottom: 20px;
}
#fearures .dlb_c57_img {
    height: 500px;
}

#fearures .dlb_c57_txtarea {
    right: 10%;
    width: 100%;
    max-width: 45%;
    padding: 7% 5% 3%;
    height: 400px;
	border-radius: 10px;
}
#fearures .point1:before {
    content: '';
    display: block;
    width: 15%;
    height: 30%;
    background-image: url(/wps/wp-content/uploads/2023/08/top-reform-02.png);
    background-size: contain;
    background-repeat: no-repeat;
    position: absolute;
    top: 22%;
    left: 9%;
    z-index: 100;
}
#fearures .point2:before {
    content: '';
    display: block;
    width: 15%;
    height: 30%;
    background-image: url(/wps/wp-content/uploads/2023/09/top-illust-04.png);
    background-size: contain;
    background-repeat: no-repeat;
    position: absolute;
    top: 22%;
    right: 9%;
    z-index: 100;
}
#fearures .point3:before {
    content: '';
    display: block;
    width: 15%;
    height: 30%;
    background-image: url(/wps/wp-content/uploads/2023/09/footer-01.png);
    background-size: contain;
    background-repeat: no-repeat;
    position: absolute;
    top: 22%;
    left: 9%;
    z-index: 100;
}
#fearures .point4:before {
    content: '';
    display: block;
    width: 15%;
    height: 30%;
    background-image: url(/wps/wp-content/uploads/2023/09/top-voice-01.png);
    background-size: contain;
    background-repeat: no-repeat;
    position: absolute;
    top: 22%;
    right: 9%;
    z-index: 100;
}

/*========================================
会社概要
========================================*/
#main p, #main table { line-height: 1.7; }

.red { color: #ea5038 !important; }
.blue { color: #5c81ca !important; }

.h2_midashi {
    font-size: 25px !important;
	font-weight: bold;
    margin-bottom: 12px;
}
.h2_midashi:before {
    content: '\025cf';
    color: #EE800A;
    font-size: 18px;
    margin-right: 0.3em;
}
.h3_sub_midashi {
    font-size: 20px;
	font-weight: bold;
    margin-bottom: 12px;
}
.sub_midashi {
    font-size: 20px;
	font-weight: bold;
    margin-bottom: 12px;
}
.pre_midashi {
    font-size: 20px;
    margin-bottom: 12px;
}
.dlb_table_02 tr:nth-child(odd) td:first-child, .dlb_table_02 td:first-child {
    background-color: #F0EDE4;
    color: #000000;
	border-bottom: 1px solid #fff;
}
.dlb_table_02 tr:nth-child(odd) td {
    background-color: #f5f5f5;
}
.company_table td {
	border: none !important;
}
.company_table tr {
	border-bottom: 1px solid #DFDDDD !important;
}
.history_table td:first-child {
	width: 20%;
}
.officer-img img {
	border-radius: 10px;
}
.officer-img .col {
	margin-bottom: 30px;
	cursor: pointer;
}
#popup-wrapper, #popup-wrapper2, #popup-wrapper, #popup-wrapper3 {
  background-color: rgba(0, 0, 0, .5);
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  display: none;
  z-index: 1000;
}
#popup-inside {
  width: 100%;
  background: white;
  position: fixed;
    padding: 65px 40px 50px;
    max-width: 850px;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}
#message .col2_m_221 {
	align-items: center;
}

#message .col2_m_221 .col {
	margin-bottom: 0;
}
.c-officer-modal__close {
    position: absolute;
    top: 14px;
    left: auto;
    right: 14px;
    width: 40px;
    height: 40px;
  	cursor: pointer;
}
.c-officer-modal__close:after, .c-officer-modal__close:before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
    width: 100%;
    height: 2px;
    background: #23221f;
    transition: .3s cubic-bezier(.79,.17,.15,.96);
    opacity: 1;
    transition: opacity .3s cubic-bezier(.79,.17,.15,.96),-webkit-transform .4s cubic-bezier(.08,.92,.35,1);
    transition: transform .4s cubic-bezier(.08,.92,.35,1),opacity .3s cubic-bezier(.79,.17,.15,.96);
    transition: transform .4s cubic-bezier(.08,.92,.35,1),opacity .3s cubic-bezier(.79,.17,.15,.96),-webkit-transform .4s cubic-bezier(.08,.92,.35,1);
}
.c-officer-modal__close:before {
    -webkit-transform: rotate(-45deg) scaleX(1) translate3d(0,0,0);
    transform: rotate(-45deg) scaleX(1) translate3d(0,0,0);
}
.c-officer-modal__close:after {
    -webkit-transform: rotate(45deg) scaleX(1) translate3d(0,0,0);
    transform: rotate(45deg) scaleX(1) translate3d(0,0,0);
}

@media only screen and (max-width: 690px) {
.h2_midashi {
    font-size: 20px !important;
}
	.company_table {
		width: 100% !important;
	}
	.officer-img .w80 {
		width: 90% !important;
	}
	.company_table tr {
    	display: flex;
    	flex-direction: column;
	}
	.company_table td:first-child {
		width: 100%;
    	border-bottom: 1px solid #DFDDDD !important;
    	background-color: #eee;
	}
	.officer-img .col3_m_321 .col {
		margin-bottom: 30px;
	}
	.officer-img .col:nth-child(even) {
		margin-top: 0 !important;
		margin-right: 0px !important;
		width: 100%;
		font-size: 16px;
	}
	#message .col2_m_221 .col:first-child {
		margin-bottom: 30px;
	}
	#popup-inside {
    	width: 90%;
    	padding: 50px 30px 40px;
	}
	.c-officer-modal__close {
		top: 10px;
	    width: 30px;
    	height: 30px;
	}
	#fearures .dlb_c58_img {
        height: 200px;
    }
#fearures .dlb_c58_txtarea {
	max-width: 90%;
    height: auto;
	margin: -40px auto 0;
	padding: 15% 5% 5%;
}
	#fearures .point_title {
        font-size: 20px;
    }
#fearures .dlb_content-58:before {
    width: 30%;
    height: 15%;
    top: 35%;
    left: 5%;
}
.dlb_content-58 {
    height: 400px !important;
}
#fearures .dlb_content-45 {
    margin-bottom: 0px;
}
#fearures .dlb_c57_img {
    height: 200px;
}
#fearures .dlb_c57_txtarea {
	max-width: 90%;
    height: auto;
	 padding: 15% 5% 5%;
	margin: -40px auto 0;
}
#fearures .dlb_content-57:before {
    width: 30%;
    height: 15%;
    top: 35%;
    right: 5%;
}
#fearures .dlb_content-57 {
    height: 450px !important;
}

	
}

/* Vision */

#culture .wrap {
	padding-bottom:0;
}
#culture .contents:not(.h2) {
	width:100%;
	max-width:100%;
	text-align:center;
	position:relative;
	overflow:hidden;
	z-index:0;
}
#culture .contents:nth-child(even) {
	background-color:#eeeff1;
}
#culture .contents_inner {
    width: calc(100% - 60px);
    max-width: 1100px;
    margin: 0 auto;
    box-sizing: border-box;
    text-align: left;
    position: relative;
    padding: 30px 0 75px;
}
#culture .contents_inner .title {
	width:450px;
}
#culture .contents_inner .title h3 {
    font-size: 24px;
    line-height: 1;
    margin-bottom: 0.75em;
}
#culture .contents_inner .title h3 span:first-child {
	display:inline-block;
	font-size:2.8rem;
	background-color:#121212;
	color:#FFFFFF;
	padding:0 .2em;
	margin-bottom:.5em;
}
#culture .contents_inner .title h3 span:last-child {
	display:block;
	font:inherit;
}
#culture .contents_inner .title p {
	font-size:1.6rem;
	line-height:1.5;
}

#culture .contents_inner .detail {
	width:100%;
}
#culture .contents_inner .detail p {
	line-height:2;
}
#culture .contents_inner .detail p.cen_midashi {
    text-align: center;
    font-size: 20px;
    font-weight: bold;
}
#culture .contents_inner .detail p span.red {
    color: #EA5038;
	font-size: 22px;
}
#culture .contents_inner .detail p span.blue{
    color: #2A5197;
	font-size: 22px;
}
#culture .h3_sub_midashi {
    color: #ffffff;
    -webkit-text-stroke: 1px #000;
    text-stroke: 1px #000;
    line-height: 1.1;
    font-size: 24px;
    font-weight: bold;
    font-family: "zen-maru-gothic", sans-serif;
    margin-top: 10px;
}

#culture .contents:not(.h2)::before {
	font-size:24rem;
	font-weight:600;
	position:absolute;
}
#culture .contents.purpose::before {
	content:'MISSION';
	color:#FFFFFF;
	right:calc(50% - 680px);
	bottom:-.7em;
}
#culture .contents.mission::before {
	content:'VISION';
	color:#f7f7f7;
	left:calc(50% - 680px);
	bottom:-.5em;
}
#culture .contents.vision::before {
	content:'VALUE';
	color:#FFFFFF;
	right:calc(50% - 680px);
	bottom:-.7em;
}

#culture .contents.value .title {
	width:100%;
	margin-bottom:75px;
}
#culture .contents.value h3 {
	text-align:center;
}
#culture .contents.value .detail {
	width:100%;
}
#culture .contents.value .detail dl:nth-child(-n+3) {
	width:calc(100%/3);
	border-bottom:1px solid #e4e4e4;
}
#culture .contents.value .detail dl:nth-child(-n+2) {
	border-right:1px solid #e4e4e4;
}
#culture .contents.value .detail dl:nth-last-child(-n+2) {
	width:calc(100%/2);
}
#culture .contents.value .detail dl:last-child {
	border-left:1px solid #e4e4e4;
}
#culture .contents.value .detail dl {
	padding:30px;
}
#culture .contents.value .detail dt {
	font-size:3.4rem;
	font-weight:600;
	line-height:1.3;
	margin-bottom:.75em;
}
#culture .contents.value .detail dt span {
	display:block;
	font-size:1.6rem;
	font-family: 'Lato', sans-serif;
	color:#818181;
	line-height:inherit;
	margin-bottom:.5em;
	letter-spacing:.05em;
}
#culture .contents.value .detail dd {
	font-size:1.5rem;
	line-height:2.2;
}
#culture .contents.value::before {
	content:'VALUE';
	color:#f7f7f7;
	left:calc(100% + .275em);
	top:.3em;
	transform-origin:top left;
	transform:rotate(90deg);
}

@media screen and (max-width:1500px){
}

@media screen and (max-width:1140px){
	
#culture .contents.value .detail dt {
	font-size:3.2rem;
}
	
}

@media screen and (max-width:1000px){
}

@media screen and (max-width: 640px){

#culture .wrap {
	padding-bottom:0;
}
#culture h2 {
	font-size:4.0rem;
}
#culture .contents_inner {
	width:calc(100% - 50px);
	padding:30px 0;
}
#culture .contents_inner .title {
	width:100%;
	margin-bottom:15px;
}
#culture .contents_inner .title h3 {
	font-size:2.8rem;
	margin-bottom:.5em;
}
#culture .contents_inner .title h3 span:first-child {
	font-size:2rem;
}
#culture .contents_inner .title p {
	font-size:1.2rem;
}
#culture .contents_inner .detail {
	width:100%;
}
#culture .contents_inner .detail p {
	line-height:1.5;
	font-size:1.4rem;
}
#culture .contents.purpose::before {
    right: 0%;
}
#culture .contents.mission::before {
    left: 0%;
}
#culture .contents.vision::before {
    right: 0%;
}

#culture .contents:not(.h2)::before {
	font-size:6rem;
}
#culture .contents.purpose::before {
	left:-.1em;
}
#culture .contents.mission::before {
	right:-.1em;
}
#culture .contents.vision::before {
	left:-.1em;
}

#culture .contents.value .title {
	width:100%;
	margin-bottom:0;
}
#culture .contents.value .detail dl:first-child {
	padding-top:20px;
}
#culture .contents.value .detail dl:nth-child(-n+3) {
	width:100%;
}
#culture .contents.value .detail dl:nth-child(-n+2) {
	border-right:none;
	border-bottom:1px solid #e4e4e4;
}
#culture .contents.value .detail dl:nth-last-child(-n+2) {
	width:100%;
	border-bottom:1px solid #e4e4e4;
}
#culture .contents.value .detail dl:last-child {
	border-left:none;
	border-bottom:none;
	padding-bottom:15px;
}
#culture .contents.value .detail dl {
	padding:30px 0;
}
#culture .contents.value .detail dt {
	font-size:2.4rem;
	margin-bottom:.5em;
}
#culture .contents.value .detail dt span {
	font-size:1.4rem;
}
#culture .contents.value .detail dd {
	font-size:1.4rem;
	line-height:1.6;
}
#culture .contents_inner .detail p.cen_midashi {
    font-size: 16px;
}
#culture .contents_inner .detail p span.red {
    font-size: 18px;
}
#culture .contents_inner .detail p span.blue {
    font-size: 18px;
}
#reno .dlb_content-58 {
    height: auto !important;
}

}
	
@media screen and (max-width:480px){
}
	
@media screen and (max-width:360px){
}

/*========================================
リフォーム・リノベーション
========================================*/
#reform_un p, #reform_un table { font-family: "zen-maru-gothic", sans-serif; }
#reform_un .qa-bg {
	padding: 60px 0 80px;
}
#reform_un .dlb_content-48 {
    padding: 75px 0 30px;
}
#reform_un .dlb_c48_block .col {
    width: 100%;
    border: 2px solid #e94e36;
    margin-bottom: 80px;
    padding: 40px 30px 20px;
	border-radius: 10px;
}
#reform_un .dlb_c48_txtbox {
	display: flex;
}
#reform_un .dlb_c48_block {
    flex-flow: column;
}
#reform_un .dlb_c48_numen {
	font-family: "josefin-sans", sans-serif;
    font-size: 26px;
    font-weight: bold;
}
#reform_un .dlb_c48_numdigit {
	font-family: "josefin-sans", sans-serif;
    font-size: 30px;
    line-height: 1;
}
#reform_un .dlb_c48_txt {
    text-align: left;
    line-height: 2;
    width: 60%;
    padding: 0 20px;
}
#reform_un .flow_tel {
    font-family: "josefin-sans", sans-serif;
    font-weight: bold;
    font-size: 24px;
    margin: 40px 0 30px 0;
    line-height: 1;
}
#reform_un .dlb_c48_num {
    width: 120px;
    margin: -100px 0 0 -90px;
    position: relative;
    z-index: 1;
    background-color: #E94E36;
    border-radius: 50%;
    padding: 32px 0 25px;
    color: #fff;
}
#reform_un .dlb_c48_icon img {
    padding: 0px;
}
#reform_un .dlb_c48_icon {
    width: 40%;
    height: auto;
    border-radius: 50%;
    margin: 0 auto 20px;
}
#reform_un .flow_midashi {
    display: inline-block;
    position: relative;
    color: #000;
    font-size: 20px;
    margin-bottom: 40px;
    margin-top: -20px;
}
#reform_un .flow_midashi:before {
    content: '';
    display: inline-block;
    position: absolute;
    bottom: -10px;
    left: 50%;
    transform: translateX(-50%);
    width: 60px;
    height: 1px;
    background-color: #000000;
}

#reform_un .col4_m_421 .col {
	margin-top: 0px;
}
#a_no a {
    background-color: rgba(245, 202, 195, 0.68);
	border-radius: 10px;
    padding: 16px 0.5em;
	pointer-events: none;
	border-width: 0px;
}
#a_no a::after {
	display: none !important;
}
.after_no a::after {
    display: none !important;
}

.black { color: #000000 !important; }
.white { color: #ffffff !important; }
.f-zen { font-family: "zen-maru-gothic", sans-serif !important; }
.mb-n6 {
	margin-bottom: -60px;
}
#reno .dlb_c57_img {
    height: 450px;
    max-width: 1600px;
    width: 50%;
    /* position: absolute; */
    top: 0px;
    z-index: 0;
}
#reno .dlb_c57_txtarea {
    top: 0px;
    right: 10%;
    width: 45%;
    max-width: 40%;
    padding: 3%;
    height: 440px;
    overflow: hidden;
    z-index: 1;
    background-color: #ffffff;
    border-radius: 10px 0 0 10px;
}
#reno .dlb_c58_img {
    height: 450px;
    max-width: 1600px;
    width: 50%;
    /* position: absolute; */
    top: 0px;
    z-index: 0;
}
#reno .dlb_c58_txtarea {
    top: 0px;
    left: 10%;
    width: 45%;
    max-width: 40%;
    padding: 3%;
    height: 440px;
    overflow: hidden;
    z-index: 1;
    background-color: #ffffff;
    border-radius: 10px 0 0 10px;
}

.fw-b { font-weight: bold !important; }

#reform_un .dlb_c58_title {
    font-size: 22px;
    font-weight: bold;
}
#reform_un .m_small { font-size: 13px; }
#naosu figure {
	width: 80%;
	margin: auto;
}
#six_merit .col {
	box-shadow: 0px 3px 12px 0px rgba(0, 0, 0, 0.35);
    padding: 2%;
}

.recruit_bgc {
    background-color: rgba(245, 202, 195, 0.68);
    padding: 4% 2%;
	border-radius: 10px;
}
.recruit_bgc ul { padding-left: 10px; }

#reform_un .col2_m_221 .col { margin-top: 20px !important; }

@media only screen and (max-width: 690px) {
.mb-n6 { margin-bottom: 0px; }
#reno .dlb_content-58 {
    flex-flow: column !important;
}
#reno .dlb_c58_img {
    width: 90%;
    margin: auto;
    border-radius: 10px;
}
#reno .dlb_c58_txtarea {
    width: 90%;
    max-width: 100%;
    height: 100%;
    border-radius: 0px;
    margin-top: 8px;
}
#reform_un .col4_m_421 .col {
    margin-top: 10px;
}
#reno .dlb_content-57 {
    flex-flow: column !important;
}
#reno .dlb_c57_img {
    width: 90%;
    margin: auto;
    border-radius: 10px;
}
#reno .dlb_c57_txtarea {
    width: 90%;
    max-width: 100%;
    height: 100%;
    border-radius: 0px;
    margin-top: 8px;
}
#flow .dlb_c48_txtbox {
    flex-flow: column;
}
#flow .dlb_c48_txt {
    text-align: left;
    line-height: 2;
    width: 100%;
    padding: 0px;
}
#flow .dlb_c48_icon {
    width: 100%;
}
#flow .dlb_c48_numen {
    font-size: 20px;
}
#flow .dlb_c48_num {
    width: 110px;
    margin: -100px 0 0 -50px;
    padding: 30px 20px;
    flex-flow: column;
}
.recruit_bgc ul {
    padding-left: 10px;
    margin-left: 20px;
}
}

/*========================================
事業内容
========================================*/
.it-service .col {
	margin-bottom: 40px;
}
.it-service .col:nth-child(even) {
	margin-right: 20px !important;
}
.service-app.col2_m_221 > .col {
	width: auto !important;
}
.service-app a {
	display: block;
}
.title_wing {
	position: relative;
	display: inline-block;
	padding: 50px;
}
.title_wing::before {
    content: "";
    position: absolute;
    top: 30%;
    left: 0;
    width: 100%;
    height: 100%;
    background: url(/wps/wp-content/uploads/2023/06/title_left.png) no-repeat left 0/50px auto;
}
.title_wing::after {
	content: "";
	position: absolute;
	top: 30%;
	right: 0;
	width: 100%;
	height: 100%;
   	background: url(/wps/wp-content/uploads/2023/06/title_right.png) no-repeat right 0px/50px auto;
}
@media only screen and (max-width: 690px) {
	.it-service .col {
		margin-bottom: 30px;
	}
	.it-service .col:nth-child(even) {
		margin-right: auto !important;
	}
	.it-service .col2_m_221 > .col:nth-child(n+2), .service-app.col2_m_221 > .col:nth-child(n+2) {
		margin-top: 0 !important;
	}
	.service-app.col2_m_221 > .col {
		margin-right: 10px;
	}
	.service-app {
	    flex-wrap: nowrap !important;
    	justify-content: space-between;		
	}
	.business_block .col2_m_221 {
    	flex-direction: column-reverse;
	}
	.business_block .col2_m_221 > .col:nth-child(n+2) {
		margin-top: 0 !important;
	}
	.service-app img {
		width: 100%;
	}
}
/*========================================
採用情報
========================================*/
.recruit-img-block {
	position: relative;
}
.recruit-img {
	position: absolute;
	top: 0;
	right: 0;
	z-index: -1;
}
.recruit-img-block .dlb_subtitle2_01, .recruit-img-block p {
	font-size: 13px;
	width: 100%;
   margin-left: 0;
}
.recruit-img2 {
	position: relative;	
	z-index: -2;
}
.section_recruiting .col2_m_221 {
    align-items: center;
}
.qrcode {
	/*width: 150px !important;*/
}
@media only screen and (max-width: 690px) {
	.recruit_block {
		height: 250px;
	}
	.recruit-img {
	    position: relative;
    	width: 60%;
    	margin: 40px auto;		
	}
	.recruit-img-block .dlb_subtitle2_01, .recruit-img-block p {
		font-size: 13px !important;
		width: 100%;
   	  margin-left: auto;
	}
	.section_recruiting .col2_m_221 > .col:nth-child(n+2) {
		margin-top: 0 !important;
	}
	.section_recruiting .dlb_btn_w50 {
		margin-left: auto;
		margin-right: auto;
	}
}

/*========================================
NEWS,BLOG
========================================*/
.news-item__body {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    padding-bottom: 10px;
    margin-bottom: 20px;
    border-bottom: 1px solid #DFDDDD;
}
.news-item__body time {
	margin-right: 30px;
}
.news-cate a {
    font-size: 14px;
    background-color: #5c81ca;
    padding: 3px 7px;
    border-radius: 6px;
    color: #fff;
	 text-decoration: none;
	 border: 1px solid #5c81ca;
}
.news-cate a:hover {
    background-color: #fff;
	 border: 1px solid #5c81ca;
	 color: #5c81ca;
	 text-decoration: none;
}
.news-item__title {
	font-weight: bold;
	margin-left: 0;
	font-size: 22px;
	font-family: "zen-maru-gothic", sans-serif;
}
.news-item__title a:hover {
	text-decoration: none;
    color: #5c81ca;
}
.news-time-cate {
    display: flex;
    align-items: center;
    max-width: 270px;
    width: 100%;
}
.news-time-cate .news-time-cate_in{
	width: auto;
    display: flex;
    align-items: center;
}
.news-2col, .blog-2col, .blog-3col  {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.news-main {
	width: calc(75% - 5%);
	margin-right: 10%;
	font-family: "zen-maru-gothic", sans-serif;
}
.single .news-time-cate {
    max-width: inherit;
    justify-content: space-between;
}
.news-sidebar h2 {
    color: #EA5038;
    letter-spacing: 0.05em;
}
.news-sidebar li {
	list-style: none;
	padding-left: 10px;
}
.news-sidebar li a {
	position: relative;
	color: #ccc;
    padding-left: 20px;
    line-height: 40px;
    display: inline-block;
	font-family: "zen-maru-gothic", sans-serif;
}
.news-sidebar li a:hover {
	text-decoration: none;
    color: #5c81ca;
    transition: all .2s ease 0s;
}
.news-sidebar li a::before {
	content: "";
	position: absolute;
	width: 16px;
	height: 2px;
	top: 50%;
	left: 0;
	transform: translatex(-50%);
	background-color: #ccc;
}
.news-sidebar li a:hover:before {
	background-color: #5c81ca;
    transition: all .2s ease 0s;
}
.news-sidebar li a.side-active, .archive.post-type-archive .news-side-cate li:first-child a, .news-side-archive ul > li > a.current {
   color: #5c81ca;
}
.news-sidebar li a.side-active::before, .archive.post-type-archive .news-side-cate li:first-child a::before, .news-side-archive ul > li > a.current::before {
	background-color: #5c81ca;
}
.news-side-cate {
	margin-bottom: 20px;
}

.voice-main {
    width: calc(80% - 0%);
    margin-right: 5%;
    font-family: "zen-maru-gothic", sans-serif;
}

.single-news-title {
    margin-top: 20px;
	margin-bottom: 20px;
	font-family: "zen-maru-gothic", sans-serif;
}
.single-news-cate {
	margin-right: 20px;
    color: #ffffff;
    font-weight: bold;
    font-family: "zen-maru-gothic", sans-serif;
    background-color: #EA5038;
    border-radius: 30px;
    padding: 2px 20px;
}
.edit-area p {
	font-family: "zen-maru-gothic", sans-serif;
}
.back_btn a {
	font-weight: bold;
    font-size: 22px;
    line-height: 1.4;
    padding: 12px 0 10px 50px;
	font-family: "zen-maru-gothic", sans-serif;
    background: url(/wps/wp-content/uploads/2023/03/news_btn.png) no-repeat 5% 12px/25px auto;
}
.back_btn a:hover {
	color: #5c81ca;
	text-decoration: none;
    background: url(/wps/wp-content/uploads/2023/03/news_btn.png) no-repeat left 12px/25px auto;
}
.blog-main {
    width: calc(78% - 5%);
    margin-right: 5%;
}
.blog-main-in {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
	font-family: "zen-maru-gothic", sans-serif;
}
.blog-item {
	width: calc(50% - 20px);
    margin-right: 20px;
    margin-bottom: 40px;
}
.blog-item:nth-child(even) {
    margin-right: 0;
}
.blog-item img {
	border-radius: 20px;
	max-width: 100% !important;
	height: 300px !important;
	object-fit: cover;
}
/* .blog-item img {
	border-radius: 20px;
	max-width: 100% !important;
	height: 400px ;
	object-fit: cover;
} */
.blog-3col .blog-main {
    width: 100%;
    margin-right: 0;
}
.blog-3col .blog-item {
	width: calc(100% / 3 - 20px);
    margin-right: 20px;
    margin-bottom: 30px;
}
.blog-time-cate {
	display: flex;
	align-items: center;
    margin-bottom: 10px;
}
.blog-time-cate .post-categories li {
	list-style: none;
	margin-right: 10px;
}
.blog-time-cate .post-categories li a {
    color: #ffffff;
    font-weight: bold;
	font-family: "zen-maru-gothic", sans-serif;
    background-color: #EA5038;
	border-radius: 30px;
    padding: 2px 20px;
}
.blog-cate {
	margin-right: 10px;
}
.blog-cate a {
	color: #5c81ca;
	font-weight: bold;
}
.single-blog-img img {
	width: 80% !important;
	border-radius: 20px;
	height: 500px !important;
	object-fit: contain;
}
.pagination {
	margin: 40px auto 0;
}
.pagination ul {
    display: flex;
    justify-content: center;
    align-items: center;
}
.pagination li {
	font-weight:bold;
	list-style: none;
    margin-right: 20px;
}
.pagination li a {
    padding: 2px 10px;
}
.pagination li.active {
    background-color: #4B4B4B;
    color: #fff;
    padding: 2px 10px;
    border-radius: 6px;
}
.pagination li:last-child {
    margin-right: 0;
}
.sns_btn_2col, .sns__container {
	display: flex;
    align-items: center;
}
.sns_2col {
	display: flex;
    align-items: center;
    background-color: #F6F6F6;
    border-radius: 100px;
    padding: 10px 20px;
}
.sns__container a {
	margin-right: 5px;
	margin-left: 5px;
}
.sns__container img {
	max-width: 20px !important;
}
@media only screen and (max-width: 690px) {
	.news-main {
    	width: 100%;
    	margin-bottom: 40px;
    	margin-right: 0;
	}
	.news-cate a {
    	font-size: 12px;
    	padding: 2px 5px;
	}
	.news-2col, .blog-2col {
		display: block;
	}
	.news-time-cate .news-time-cate_in {
		display: block;
	}
	.news-time-cate {
		margin-bottom: 10px;
	}
	.voice-main {
    	width: 100%;
    	margin-bottom: 40px;
    	margin-right: 0;
	}
	.single .news-time-cate {
    	max-width: initial;
    	justify-content: space-between;
	}
	.blog-main {
    	width: 100%;
    	margin-right: 0;
	}
	.blog-main-in {
    	display: block;
    	margin-bottom: 40px;
	}
	.blog-item, .blog-3col .blog-item {
    	width: 100%;
    	margin-right: 0;
	}
	.back_btn a {
    	font-size: 16px;
    	padding-left: 30px;
    	background: url(/wps/wp-content/uploads/2023/03/news_btn.png) no-repeat left 10px/20px auto;
	}
	.back_btn a:hover {
    	background: url(/wps/wp-content/uploads/2023/03/news_btn.png) no-repeat left 10px/20px auto;
	}
	.pagination {
		margin: 20px auto 40px;
	}
	.blog-3col .blog-main {
		margin-bottom: 0;
	}
	.blog-item a {
		display: block;
	}
	.blog-item img {
		max-width: 100% !important;
	}
	.single-blog-img img {
		width: 100% !important;
		height: 300px !important;
		object-fit: cover;
	}
}

.account-list .col a {
    padding: 10px 34px 10px 0;
    background: url(/wps/wp-content/uploads/2023/06/pdf-icon.png) no-repeat right 7px/30px auto;
}

@media only screen and (max-width: 690px) {
	.account-list .dlb_subtitle3_01 {
		font-size: 18px !important;
	}
	.account-list.col4_m_431 {
		justify-content: space-between;
	}	
	.account-list.col4_m_431 .col {
    	width: calc(50% - 20px) !important;
    	margin: 0 !important;
    	margin-bottom: 20px !important;
	}
}

/*========================================
CONTACT
========================================*/
.contact_form {
    width: 80%;
    margin: auto;
}
.contact-form-block {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    margin-bottom: 20px;
}
.contact-form-block label {
	width: 50%;
}
.contact-form-block .form {
	width: 50%;
}
.required {
	background-color: #FF0000;
	color: #fff;
	padding: 2px 4px;
	border-radius: 4px;
	font-size: 12px;
	margin-left: 10px;
}
.privacy_txt {
	font-size: 14px;
}
.form-item {
    display: flex;
    flex-direction: column
}
.form-item .mwform-checkbox-field {
	margin-left: 0 !important;
	margin-bottom: 10px;
}
.contact_btn input {
    background-color: #5c81ca;
    color: #fff;
    min-width: 200px;
    padding: 18px;
    font-weight: bold;
    border: 2px solid #5c81ca;
}
.contact_btn input:hover {
    background-color: #fff;
    color: #5c81ca;
    border: 2px solid #5c81ca;
}
#contact .contact_block {
	display: none;
}
.privacy_txt a {
	color: #5c81ca;
}
@media only screen and (max-width: 690px) {
	.contact-form-block {
    	display: block;
	}
	.contact-form-block .form {
    	width: 100%;
    	margin-top: 20px;
	}
	.contact_form {
    	width: 100%;
	}
}

.home .breadcrumbs { display: none;}
.breadcrumbs {
    text-align: right;
    font-size: 14px;
	margin-top: 120px;
}
.post-3 ol li {
	margin-bottom:20px;
	line-height: 2;
}
.wsp-pages-title { display: none; }
.wsp-pages-list {
	padding-left: 5%;
    line-height: 2.2;
}
@media only screen and (max-width: 690px) {
.breadcrumbs {
    margin-top: 80px;
}
}

/*========================================
SITEMAP
========================================*/
.sitemap ul {
    display: flex;
    flex-wrap: wrap;
}
.sitemap ul li {
    width: calc(33% - 40px);
	list-style: none;
    font-size: 22px;
    line-height: 1.4;
	margin-right: 40px;
    margin-bottom: 40px;
    font-weight: bold;
}
.sitemap ul li a {
	padding-right: 30px;
	display: block;
    background: url(/wps/wp-content/uploads/2023/03/arrow_gray.png) no-repeat 98% 0px/30px auto;
}
.sitemap ul li a:hover {
	text-decoration: none;
    background: url(/wps/wp-content/uploads/2023/03/arrow_gray.png) no-repeat right 0px/30px auto;
    color: #5c81ca;
}
@media only screen and (max-width: 690px) {
	.sitemap ul {
		justify-content: space-between;
	}
	.sitemap ul li {
    	width: calc(50% - 20px);
	    font-size: 14px;
	    margin-right: 20px;
    	margin-bottom: 30px;
	}
	.sitemap ul li:nth-child(even) {
	    margin-right: 0;
	}
	.sitemap ul li a {
		font-size: 16px;
	    background: url(/wps/wp-content/uploads/2023/03/arrow_gray.png) no-repeat right 0px/22px auto;
    	padding-right: 20px;
	}
	.sitemap ul li a:hover {
	    background: url(/wps/wp-content/uploads/2023/03/arrow_gray.png) no-repeat right 0px/22px auto;
	}
}

input[type="text"], input[type="email"], input[type="url"], input[type="password"], input[type="search"], input[type="number"], input[type="tel"], input[type="range"], input[type="date"], input[type="month"], input[type="week"], input[type="time"], input[type="datetime"], input[type="datetime-local"], input[type="color"], textarea {
    color: #666;
    border: 1px solid #ccc;
    border-radius: 3px;
    padding: 3px;
	line-height: 1.8;
    width: 50%;
}
.mw_wp_form_g-enquete input, .mw_wp_form_g-enquete select, .mw_wp_form_g-enquete textarea {
    font-size: 90%;
    padding: 10px;
    line-height: 1.5;
}
.mw_wp_form_g-enquete .g-enquete-items .g-enquete-row .g-enquete-title {
    font-family: "zen-maru-gothic", sans-serif;
}
.mw_wp_form_g-enquete label {
    font-family: "zen-maru-gothic", sans-serif;
}
.mw_wp_form_g-enquete .notes {
    color: #000;
    font-size: 14px;
    font-family: "zen-maru-gothic", sans-serif;
}
.g-enquete-description p {
    color: #000;
    font-size: 14px;
    margin-bottom: 10px;
    font-family: "zen-maru-gothic", sans-serif;
}
.mw_wp_form_g-enquete .require {
    color: #b70000;
    vertical-align: middle;
    font-size: 40px;
    line-height: 0.1;
}
.mw_wp_form_g-enquete textarea {
    width: 50%;
}
.mw_wp_form_g-enquete .error {
    font-family: "zen-maru-gothic", sans-serif;
}
.mw_wp_form_g-enquete input[type="submit"], .mw_wp_form_g-enquete input[type="button"], .mw_wp_form_g-enquete button {
    font-family: "zen-maru-gothic", sans-serif;
}
.mw_wp_form_g-enquete input, .mw_wp_form_g-enquete select, .mw_wp_form_g-enquete textarea {
    font-family: "zen-maru-gothic", sans-serif;
}
.sp-size01 {
  font-weight: bold;
  font-size: 18px;
}
.error404 .dlb_subtitle2_01 {
	font-family: "zen-maru-gothic", sans-serif;
}
#menu-item-349 a.menu-active { color: #000000 !important; }
#header-menu #menu-item-349 a.menu-active::after   { display: none !important; }

@media only screen and (max-width: 690px){
input[type="text"], input[type="email"], input[type="url"], input[type="password"], input[type="search"], input[type="number"], input[type="tel"], input[type="range"], input[type="date"], input[type="month"], input[type="week"], input[type="time"], input[type="datetime"], input[type="datetime-local"], input[type="color"], textarea {
    width: 100%;
}
.mw_wp_form_g-enquete textarea {
    width: 100%;
}
.sp-size01 {
  font-weight: 500;
  font-size: 14px;
}
}